Bug 1273869 - python-sievelib-0.9.2 is available
python-sievelib-0.9.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-sievelib (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Orti
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-21 08:21 EDT by Upstream Release Monitoring
Modified: 2015-11-09 16:53 EST (History)
1 user (show)

See Also:
Fixed In Version: python-sievelib-0.9.2-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-09 16:53:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-10-21 08:21:20 EDT
Latest upstream release: 0.9.2
Current version/release in rawhide: 0.8-5.20150629gite34fb54.fc23
URL: https://pypi.python.org/pypi/sievelib

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-21 08:21:26 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: sievelib-e34fb546d2f0b151563f1e62dc56cbf805a16b97.tar.gz
old sha256: ce35e6109dfd56fe4d034c5ea79b71d78d7b1cd75f280b08c54fce37126a78d6

new source: ./sievelib-e34fb546d2f0b151563f1e62dc56cbf805a16b97.tar.gz
new sha256: ce35e6109dfd56fe4d034c5ea79b71d78d7b1cd75f280b08c54fce37126a78d6
Comment 2 Upstream Release Monitoring 2015-10-22 02:56:12 EDT
jorti's python-sievelib-0.9.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=693629
Comment 3 Fedora Update System 2015-10-23 03:56:47 EDT
python-sievelib-0.9.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-54d4f73880
Comment 4 Fedora Update System 2015-10-24 08:06:16 EDT
python-sievelib-0.9.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-sievelib'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-54d4f73880
Comment 5 Fedora Update System 2015-11-09 16:53:52 EST
python-sievelib-0.9.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.